body {
    background: #181818;
    padding: 0px;
    margin: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

hr {
    width: 100%;
}

.nav-bar {
    background: #313749;
    border-radius: 0px 0px 15px 15px;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    color: white;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: background-color 0.2s ease;
}

.nav-bar a:link {
    color: white;
    text-decoration: none;
}

.nav-bar:hover {
    background: #5e698b;
}

.nav-link {
    min-width: 100px;
    max-width: 300px;
    height: 55px;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #5e698b00;
    border-radius: 10px;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    color: rgb(231, 231, 231);
}

#top-title {
    margin-left: 10%;
    transition: color 0.7s ease;
}

#top-title:hover {
    color: rgb(133, 133, 255);
}

#bottom-title {
    margin-left: 13%;
    transition: color 0.7s ease;
}

#bottom-title:hover {
    color: rgb(160, 97, 160);
}

#corner {
    text-align: right;
    margin-top: 100px;
    margin-right: 10%;
    transition: color 0.7s ease;
}

#corner:hover {
    color: crimson;
}

.title-banner {
    background-color:hsla(0,0%,0%,1);
    background-image:
    radial-gradient(at 81% 97%, hsla(238,90%,55%,1) 0px, transparent 50%),
    radial-gradient(at 82% 52%, hsla(238,95%,60%,1) 0px, transparent 50%),
    radial-gradient(at 77% 13%, hsla(232,100%,70%,1) 0px, transparent 50%),
    radial-gradient(at 40% 93%, hsla(210,100%,70%,1) 0px, transparent 50%),
    radial-gradient(at 45% 54%, hsla(223,100%,70%,1) 0px, transparent 50%),
    radial-gradient(at 0% 26%, hsla(245,67%,72%,1) 0px, transparent 50%),
    radial-gradient(at 16% 81%, hsla(255,100%,76%,1) 0px, transparent 50%),
    radial-gradient(at 38% 12%, hsla(223,100%,70%,1) 0px, transparent 50%),
    radial-gradient(at 5% 47%, hsla(255,100%,76%,1) 0px, transparent 50%);

    height: 300px;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 50px;
    padding: 1px;
}

.subtitle {
    color: rgb(213, 215, 233);
    font-size: 22px;
    margin-top: 10px;
    margin-left: 10px;
    letter-spacing: 1px;
}

.content-container {
    background-color: rgb(67, 76, 84);
    border-radius: 15px;
    padding: 15px;
    margin: 20px;
    border-color: rgb(155, 155, 155);
    border-width: 1px;
    border-style: solid;
}

.row-items {
    display: flex;
    flex-flow: row nowrap;
    overflow-x: scroll;

    &::-webkit-scrollbar {
    display: none;
    }
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.functionality-item {
    background-color: #212121;
    padding: 7px;
    color: rgb(201, 201, 201);
    width: 300px;
    min-width: 300px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    padding-right: 20px;
}

.functionality-item > h4 {
    text-align: right;
}

.content-container p {
    color: #c9c9c9;
}

#instruction-text {
    margin-left: 20px;
}

footer > p {
    text-align: center;
    font-family: monospace;
    color: #6e6e6e;
    margin: 0px;
    margin-bottom: 3px;
    font-size: 10px;
}

#secret_info {
    display: none;
    flex-flow: column nowrap;
    width: 30px;
    background-color: #00000000;
    background-color: color 0.3s ease;
}

.dpad-btn {
    padding: 10px;
    margin: 3px;
    border-radius: 5px;
    background-color: #55555523;
    color: rgba(149, 149, 149, 0.422);
    width: 50px;
    height: 50px;
    border-color: #a9a9a986;
    border-width: 1px;
    border-style: solid;
}

.dpad-row {
    display: flex;
    flex-flow: row nowrap;
}

#mobile-dpad {
    display: flex;
    flex-flow: column nowrap;
    text-align: center;
    justify-content: center;
    align-items: center;;
}

.hidden {
    display: none;
}
